p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2000px;z-index:1;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:-3px;width:1021px;height:2000px;z-index:9;}
#Img1Inner {position: absolute;width:1021px;height:2000px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:76px;top:207px;width:62px;height:35px;z-index:10;background:url('./buttons/window_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -62px 0;}
#But4.Over {background-position: -124px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:19px;left:34px;}
#But4.Down p {top:20px;left:35px;}
#But4.Over p {top:19px;left:34px;}
#But4 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:147px;top:207px;width:72px;height:35px;z-index:11;background:url('./buttons/window_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -72px 0;}
#But1.Over {background-position: -144px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:19px;left:39px;}
#But1.Down p {top:20px;left:40px;}
#But1.Over p {top:19px;left:39px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:225px;top:207px;width:94px;height:35px;z-index:12;background:url('./buttons/window_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -94px 0;}
#But2.Over {background-position: -188px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:19px;left:50px;}
#But2.Down p {top:20px;left:51px;}
#But2.Over p {top:19px;left:50px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:324px;top:207px;width:110px;height:35px;z-index:13;background:url('./buttons/window_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -110px 0;}
#But3.Over {background-position: -220px 0;}
#But3 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:19px;left:58px;}
#But3.Down p {top:20px;left:59px;}
#But3.Over p {top:19px;left:58px;}
#But3 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:439px;top:207px;width:99px;height:35px;z-index:14;background:url('./buttons/window_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -99px 0;}
#But5.Over {background-position: -198px 0;}
#But5 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But5.Up p {top:19px;left:53px;}
#But5.Down p {top:20px;left:54px;}
#But5.Over p {top:19px;left:53px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:543px;top:207px;width:110px;height:35px;z-index:15;background:url('./buttons/window_But3.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -110px 0;}
#But6.Over {background-position: -220px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But6.Up p {top:19px;left:58px;}
#But6.Down p {top:20px;left:59px;}
#But6.Over p {top:19px;left:58px;}
#But6 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:271px;top:1095px;width:87px;height:33px;z-index:16;background:url('./buttons/window_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -87px 0;}
#But10.Over {background-position: -174px 0;}
#But10 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But10.Up p {top:18px;left:47px;}
#But10.Down p {top:19px;left:48px;}
#But10.Over p {top:18px;left:47px;}
#But10 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:76px;top:1591px;width:102px;height:38px;z-index:17;background:url('./buttons/window_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -102px 0;}
#But12.Over {background-position: -204px 0;}
#But12 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But12.Up p {top:20px;left:54px;}
#But12.Down p {top:21px;left:55px;}
#But12.Over p {top:20px;left:54px;}
#But12 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:518px;top:1718px;width:120px;height:38px;z-index:18;background:url('./buttons/window_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -120px 0;}
#But13.Over {background-position: -240px 0;}
#But13 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But13.Up p {top:20px;left:63px;}
#But13.Down p {top:21px;left:64px;}
#But13.Over p {top:20px;left:63px;}
#But13 div {display:none;}
#But27 {display:block;overflow:hidden;position:absolute;left:522px;top:1644px;width:36px;height:33px;z-index:19;background:url('./buttons/window_But27.png');background-repeat:no-repeat;}
#But27.Up {background-position: 0 0;}
#But27.Down {background-position: -36px 0;}
#But27.Over {background-position: -72px 0;}
#But27 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But27.Up p {top:18px;left:21px;}
#But27.Down p {top:19px;left:22px;}
#But27.Over p {top:18px;left:21px;}
#But27 div {display:none;}
#But28 {display:block;overflow:hidden;position:absolute;left:563px;top:1644px;width:36px;height:33px;z-index:20;background:url('./buttons/window_But27.png');background-repeat:no-repeat;}
#But28.Up {background-position: 0 0;}
#But28.Down {background-position: -36px 0;}
#But28.Over {background-position: -72px 0;}
#But28 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But28.Up p {top:18px;left:21px;}
#But28.Down p {top:19px;left:22px;}
#But28.Over p {top:18px;left:21px;}
#But28 div {display:none;}
#But29 {display:block;overflow:hidden;position:absolute;left:604px;top:1644px;width:36px;height:33px;z-index:21;background:url('./buttons/window_But27.png');background-repeat:no-repeat;}
#But29.Up {background-position: 0 0;}
#But29.Down {background-position: -36px 0;}
#But29.Over {background-position: -72px 0;}
#But29 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But29.Up p {top:18px;left:21px;}
#But29.Down p {top:19px;left:22px;}
#But29.Over p {top:18px;left:21px;}
#But29 div {display:none;}
#But30 {display:block;overflow:hidden;position:absolute;left:644px;top:1644px;width:36px;height:33px;z-index:22;background:url('./buttons/window_But27.png');background-repeat:no-repeat;}
#But30.Up {background-position: 0 0;}
#But30.Down {background-position: -36px 0;}
#But30.Over {background-position: -72px 0;}
#But30 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But30.Up p {top:18px;left:21px;}
#But30.Down p {top:19px;left:22px;}
#But30.Over p {top:18px;left:21px;}
#But30 div {display:none;}
#But32 {display:block;overflow:hidden;position:absolute;left:684px;top:1644px;width:36px;height:33px;z-index:23;background:url('./buttons/window_But27.png');background-repeat:no-repeat;}
#But32.Up {background-position: 0 0;}
#But32.Down {background-position: -36px 0;}
#But32.Over {background-position: -72px 0;}
#But32 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But32.Up p {top:18px;left:21px;}
#But32.Down p {top:19px;left:22px;}
#But32.Over p {top:18px;left:21px;}
#But32 div {display:none;}
#But33 {display:block;overflow:hidden;position:absolute;left:540px;top:1945px;width:63px;height:33px;z-index:24;background:url('./buttons/window_But33.png');background-repeat:no-repeat;}
#But33.Up {background-position: 0 0;}
#But33.Down {background-position: -63px 0;}
#But33.Over {background-position: -126px 0;}
#But33 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But33.Up p {top:18px;left:35px;}
#But33.Down p {top:19px;left:36px;}
#But33.Over p {top:18px;left:35px;}
#But33 div {display:none;}
#But34 {display:block;overflow:hidden;position:absolute;left:611px;top:1945px;width:82px;height:33px;z-index:25;background:url('./buttons/window_But34.png');background-repeat:no-repeat;}
#But34.Up {background-position: 0 0;}
#But34.Down {background-position: -82px 0;}
#But34.Over {background-position: -164px 0;}
#But34 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But34.Up p {top:18px;left:44px;}
#But34.Down p {top:19px;left:45px;}
#But34.Over p {top:18px;left:44px;}
#But34 div {display:none;}
#But35 {display:block;overflow:hidden;position:absolute;left:700px;top:1945px;width:97px;height:33px;z-index:26;background:url('./buttons/window_But35.png');background-repeat:no-repeat;}
#But35.Up {background-position: 0 0;}
#But35.Down {background-position: -97px 0;}
#But35.Over {background-position: -194px 0;}
#But35 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But35.Up p {top:18px;left:52px;}
#But35.Down p {top:19px;left:53px;}
#But35.Over p {top:18px;left:52px;}
#But35 div {display:none;}
#But36 {display:block;overflow:hidden;position:absolute;left:801px;top:1945px;width:89px;height:33px;z-index:27;background:url('./buttons/window_But36.png');background-repeat:no-repeat;}
#But36.Up {background-position: 0 0;}
#But36.Down {background-position: -89px 0;}
#But36.Over {background-position: -178px 0;}
#But36 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But36.Up p {top:18px;left:48px;}
#But36.Down p {top:19px;left:49px;}
#But36.Over p {top:18px;left:48px;}
#But36 div {display:none;}
#But37 {display:block;overflow:hidden;position:absolute;left:895px;top:1945px;width:98px;height:33px;z-index:28;background:url('./buttons/window_But37.png');background-repeat:no-repeat;}
#But37.Up {background-position: 0 0;}
#But37.Down {background-position: -98px 0;}
#But37.Over {background-position: -196px 0;}
#But37 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But37.Up p {top:18px;left:52px;}
#But37.Down p {top:19px;left:53px;}
#But37.Over p {top:18px;left:52px;}
#But37 div {display:none;}
#But38 {display:block;overflow:hidden;position:absolute;left:522px;top:1591px;width:108px;height:38px;z-index:29;background:url('./buttons/window_But38.png');background-repeat:no-repeat;}
#But38.Up {background-position: 0 0;}
#But38.Down {background-position: -108px 0;}
#But38.Over {background-position: -216px 0;}
#But38 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But38.Up p {top:20px;left:57px;}
#But38.Down p {top:21px;left:58px;}
#But38.Over p {top:20px;left:57px;}
#But38 div {display:none;}
#But16 {display:block;overflow:hidden;position:absolute;left:801px;top:1452px;width:168px;height:35px;z-index:30;background:url('./buttons/window_But16.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -168px 0;}
#But16.Over {background-position: -336px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But16.Up p {top:19px;left:87px;}
#But16.Down p {top:20px;left:88px;}
#But16.Over p {top:19px;left:87px;}
#But16 div {display:none;}
#But31 {display:block;overflow:hidden;position:absolute;left:757px;top:556px;width:225px;height:148px;z-index:31;background:url('./buttons/window_But31.png');background-repeat:no-repeat;}
#But31.Up {background-position: 0 0;}
#But31.Down {background-position: -225px 0;}
#But31.Over {background-position: -450px 0;}
#But31 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But31.Up p {top:75px;left:116px;}
#But31.Down p {top:76px;left:117px;}
#But31.Over p {top:75px;left:116px;}
#But31 div {display:none;}
#But39 {display:block;overflow:hidden;position:absolute;left:518px;top:556px;width:220px;height:148px;z-index:32;background:url('./buttons/window_But39.png');background-repeat:no-repeat;}
#But39.Up {background-position: 0 0;}
#But39.Down {background-position: -220px 0;}
#But39.Over {background-position: -440px 0;}
#But39 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But39.Up p {top:75px;left:113px;}
#But39.Down p {top:76px;left:114px;}
#But39.Over p {top:75px;left:113px;}
#But39 div {display:none;}
#But40 {display:block;overflow:hidden;position:absolute;left:267px;top:556px;width:224px;height:148px;z-index:33;background:url('./buttons/window_But40.png');background-repeat:no-repeat;}
#But40.Up {background-position: 0 0;}
#But40.Down {background-position: -224px 0;}
#But40.Over {background-position: -448px 0;}
#But40 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But40.Up p {top:75px;left:115px;}
#But40.Down p {top:76px;left:116px;}
#But40.Over p {top:75px;left:115px;}
#But40 div {display:none;}
#But41 {display:block;overflow:hidden;position:absolute;left:22px;top:556px;width:222px;height:148px;z-index:34;background:url('./buttons/window_But41.png');background-repeat:no-repeat;}
#But41.Up {background-position: 0 0;}
#But41.Down {background-position: -222px 0;}
#But41.Over {background-position: -444px 0;}
#But41 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But41.Up p {top:75px;left:114px;}
#But41.Down p {top:76px;left:115px;}
#But41.Over p {top:75px;left:114px;}
#But41 div {display:none;}
#But42 {display:block;overflow:hidden;position:absolute;left:757px;top:335px;width:225px;height:148px;z-index:35;background:url('./buttons/window_But31.png');background-repeat:no-repeat;}
#But42.Up {background-position: 0 0;}
#But42.Down {background-position: -225px 0;}
#But42.Over {background-position: -450px 0;}
#But42 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But42.Up p {top:75px;left:116px;}
#But42.Down p {top:76px;left:117px;}
#But42.Over p {top:75px;left:116px;}
#But42 div {display:none;}
#But43 {display:block;overflow:hidden;position:absolute;left:518px;top:335px;width:220px;height:148px;z-index:36;background:url('./buttons/window_But39.png');background-repeat:no-repeat;}
#But43.Up {background-position: 0 0;}
#But43.Down {background-position: -220px 0;}
#But43.Over {background-position: -440px 0;}
#But43 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But43.Up p {top:75px;left:113px;}
#But43.Down p {top:76px;left:114px;}
#But43.Over p {top:75px;left:113px;}
#But43 div {display:none;}
#But44 {display:block;overflow:hidden;position:absolute;left:267px;top:335px;width:224px;height:148px;z-index:37;background:url('./buttons/window_But40.png');background-repeat:no-repeat;}
#But44.Up {background-position: 0 0;}
#But44.Down {background-position: -224px 0;}
#But44.Over {background-position: -448px 0;}
#But44 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But44.Up p {top:75px;left:115px;}
#But44.Down p {top:76px;left:116px;}
#But44.Over p {top:75px;left:115px;}
#But44 div {display:none;}
#But45 {display:block;overflow:hidden;position:absolute;left:22px;top:335px;width:222px;height:148px;z-index:38;background:url('./buttons/window_But41.png');background-repeat:no-repeat;}
#But45.Up {background-position: 0 0;}
#But45.Down {background-position: -222px 0;}
#But45.Over {background-position: -444px 0;}
#But45 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But45.Up p {top:75px;left:114px;}
#But45.Down p {top:76px;left:115px;}
#But45.Over p {top:75px;left:114px;}
#But45 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:757px;top:776px;width:225px;height:148px;z-index:39;background:url('./buttons/window_But31.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -225px 0;}
#But7.Over {background-position: -450px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But7.Up p {top:75px;left:116px;}
#But7.Down p {top:76px;left:117px;}
#But7.Over p {top:75px;left:116px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:518px;top:776px;width:220px;height:148px;z-index:40;background:url('./buttons/window_But39.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -220px 0;}
#But8.Over {background-position: -440px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But8.Up p {top:75px;left:113px;}
#But8.Down p {top:76px;left:114px;}
#But8.Over p {top:75px;left:113px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:267px;top:776px;width:224px;height:148px;z-index:41;background:url('./buttons/window_But40.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -224px 0;}
#But9.Over {background-position: -448px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But9.Up p {top:75px;left:115px;}
#But9.Down p {top:76px;left:116px;}
#But9.Over p {top:75px;left:115px;}
#But9 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:22px;top:776px;width:222px;height:148px;z-index:42;background:url('./buttons/window_But41.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -222px 0;}
#But11.Over {background-position: -444px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But11.Up p {top:75px;left:114px;}
#But11.Down p {top:76px;left:115px;}
#But11.Over p {top:75px;left:114px;}
#But11 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:757px;top:1000px;width:225px;height:148px;z-index:43;background:url('./buttons/window_But31.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -225px 0;}
#But14.Over {background-position: -450px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But14.Up p {top:75px;left:116px;}
#But14.Down p {top:76px;left:117px;}
#But14.Over p {top:75px;left:116px;}
#But14 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:518px;top:1000px;width:220px;height:148px;z-index:44;background:url('./buttons/window_But39.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -220px 0;}
#But15.Over {background-position: -440px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But15.Up p {top:75px;left:113px;}
#But15.Down p {top:76px;left:114px;}
#But15.Over p {top:75px;left:113px;}
#But15 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:267px;top:1000px;width:224px;height:148px;z-index:45;background:url('./buttons/window_But40.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -224px 0;}
#But17.Over {background-position: -448px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But17.Up p {top:75px;left:115px;}
#But17.Down p {top:76px;left:116px;}
#But17.Over p {top:75px;left:115px;}
#But17 div {display:none;}
#But18 {display:block;overflow:hidden;position:absolute;left:22px;top:1000px;width:222px;height:148px;z-index:46;background:url('./buttons/window_But41.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: -222px 0;}
#But18.Over {background-position: -444px 0;}
#But18 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But18.Up p {top:75px;left:114px;}
#But18.Down p {top:76px;left:115px;}
#But18.Over p {top:75px;left:114px;}
#But18 div {display:none;}
